.anasayfa {
float:left; 
width:140px;   height:101px; line-height:101px; margin:auto;  padding:auto;
background: url(anasayfa.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.anasayfa:hover {
background: #0034C3 url(anasayfa.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.kurumsal {
float:left; 
width:150px;   height:101px; line-height:101px; margin:auto;  padding:auto; 
background: url(kurumsal.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.kurumsal:hover {
background: #0034C3 url(kurumsal.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.kurslar {
float:left; 
width:150px;   height:101px; line-height:101px; margin:auto;  padding:auto;
background: url(kurslar.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.kurslar:hover {
background: #0034C3 url(kurslar.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.galeri {
float:left; 
width:160px;   height:101px; line-height:101px; margin:auto;  padding:auto; 
background: url(galeri.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.galeri:hover {
background: #0034C3 url(galeri.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.form {
float:left; 
width:170px;   height:101px; line-height:101px; margin:auto;  padding:auto;
background: url(form.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.form:hover {
background: #0034C3 url(form.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.iletisim {
float:left; 
width:110px;   height:101px; line-height:101px; margin:auto;  padding:auto; 
background: url(iletisim.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }
.iletisim:hover {
background: #0034C3 url(iletisim.png) no-repeat center center; 
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }



/** Detay ***************************************************************************************/
.detay1 {
float:left; 
width:100px;   height:30px; line-height:30px; margin:auto;  padding:auto;	
background: url(detay1.png) no-repeat center left; 
-webkit-transition:  all 0.6s ease-in-out;
-moz-transition:  all 0.6s ease-in-out;
-o-transition:  all 0.6s ease-in-out;
-ms-transition:  all 0.6s ease-in-out;
transition:  all 0.6s ease-in-out; }

.detay1:hover {
background: url(detay2.png) no-repeat center left;
-webkit-transition:  all 0.6s ease-in-out;
-moz-transition:  all 0.6s ease-in-out;
-o-transition:  all 0.6s ease-in-out;
-ms-transition:  all 0.6s ease-in-out;
transition:  all 0.6s ease-in-out; }

.detay2 {
float:left; 
width:100px;   height:30px; line-height:30px; margin:auto;  padding:auto;	
background: url(detay3.png) no-repeat center left; 
-webkit-transition:  all 0.6s ease-in-out;
-moz-transition:  all 0.6s ease-in-out;
-o-transition:  all 0.6s ease-in-out;
-ms-transition:  all 0.6s ease-in-out;
transition:  all 0.6s ease-in-out; }

.detay2:hover {
background: url(detay4.png) no-repeat center left;
-webkit-transition:  all 0.6s ease-in-out;
-moz-transition:  all 0.6s ease-in-out;
-o-transition:  all 0.6s ease-in-out;
-ms-transition:  all 0.6s ease-in-out;
transition:  all 0.6s ease-in-out; }

/**medya linkler ***************************************************************************************/
.fc {
float:left; 
width:28px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(f1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.fc:hover {
background: url(f2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }	

.tw {
float:left; 
width:28px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(t1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.tw:hover {
background: url(t2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }	

.in {
float:left; 
width:28px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(i1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.in:hover {
background: url(i2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.ln {
float:left; 
width:28px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(l1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.ln:hover {
background: url(l2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.p {
float:left; 
width:28px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(p1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.p:hover {
background: url(p2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.ay {
float:right; 
width:150px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(ay1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.ay:hover {
background: url(ay2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.maillink {
float:left; 
width:auto;   height:30px; line-height:30px;
margin:0 auto; margin-right:10px;	padding:0 auto;	padding-left:25px;
font-family: Arial;font-size: 0.9em;color: #fff;	
text-align: left;text-decoration: none;	font-weight: bold;
background: url(mail.png) no-repeat center left; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.maillink:hover {
font-size: 11px; color: #000;
background: url(mail.png) no-repeat center left; border-bottom: 0px solid #A9EBFF;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.tellink {
float:left; 
width:auto;   height:28px; line-height:30px;
margin:auto; padding:auto;	padding-right:26px;
font-family: Arial;font-size: 1.1em;color: #fff;	
text-align: right;text-decoration: none;	font-weight: bold;
background: url(tel.png) no-repeat center right; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.tellink:hover {
font-size: 1.1em; color: #000;
background: url(tel.png) no-repeat center right; border-bottom: 0px solid #A9EBFF;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}

.whatsapp {
float:left; 
width:auto;   height:30px; line-height:35px;
margin:auto; padding:auto;	padding-right:28px;
font-family: Arial;font-size: 14px;color: #fff;	
text-align: right;text-decoration: none;	font-weight: bold;
background: url(whatsapp.png) no-repeat center right; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.whatsapp:hover {
font-size: 14px; color: #000;
background: url(whatsapp.png) no-repeat center right; border-bottom: 0px solid #A9EBFF;}

.ayveb {
float:left; 
width:150px;   height:28px; line-height:28px; margin:auto;  padding:auto;	
background: url(ay1.png) no-repeat center left; 
-webkit-transition: color 0.2s ease-in-out;
-moz-transition: color 0.2s ease-in-out;
-o-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out; }	

.ayveb:hover {
background: url(ay2.png) no-repeat center left;
-webkit-transition:  all 0.5s ease-in-out;
-moz-transition:  all 0.5s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
-ms-transition:  all 0.5s ease-in-out;
transition:  all 0.5s ease-in-out; }

.maillink {
float:left; 
width:auto;   height:30px; line-height:30px;
margin:0 auto; margin-right:10px;	padding:0 auto;	padding-left:25px;
font-family: Arial;font-size: 12px;color: #fff;	
text-align: left;text-decoration: none;	font-weight: bold;
background: url(mail.png) no-repeat center left; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.maillink:hover {
font-size: 12px; color: #000;
background: url(mail.png) no-repeat center left; border-bottom: 0px solid #A9EBFF;}	

.tellink {
float:left; 
width:auto;   height:30px; line-height:28px;
margin:auto; padding:auto;	padding-left:26px;
font-family: Arial;font-size: 12px;color: #fff;	
text-align: right;text-decoration: none;	font-weight: bold;
background: url(tel.png) no-repeat center left; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.tellink:hover {
font-size: 12px; color: #000;
background: url(tel.png) no-repeat center left; border-bottom: 0px solid #A9EBFF;}

.whatsapp {
float:left; 
width:auto;   height:30px; line-height:30px;
margin:auto; padding:auto;	padding-left:28px;
font-family: Arial;font-size: 12px;color: #fff;	
text-align: right;text-decoration: none;	font-weight: bold;
background: url(whatsapp.png) no-repeat center left; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.whatsapp:hover {
font-size: 12px; color: #000;
background: url(whatsapp.png) no-repeat center left; border-bottom: 0px solid #A9EBFF;}

.adreslink {
float:right; 
width:auto;   height:28px; line-height:30px;
margin:auto; padding:auto;	padding-left:36px;
font-family: Arial;font-size: 12px;color: #fff;	
text-align: right;text-decoration: none;	font-weight: bold;
background: url(adres.png) no-repeat center left; border-bottom: 0px solid #C8EFFB;

-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}	

.adreslink:hover {
font-size: 12px; color: #000;
background: url(adres.png) no-repeat center left; border-bottom: 0px solid #A9EBFF;
-webkit-transition: color 0.5s ease-in-out;
-moz-transition: color 0.5s ease-in-out;
-o-transition: color 0.5s ease-in-out;
-ms-transition: color 0.5s ease-in-out;
transition: color 0.5s ease-in-out;}







